/* Custom Styles New */

@font-face {
    font-family: 'NeueEinstellung';
    src: url('/NeueEinstellung-Normal.eot');
    src: url('/NeueEinstellung-Normal.eot?#iefix') format('embedded-opentype'),
         url('/NeueEinstellung-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueEinstellung';
    src: url('/NeueEinstellung-Medium.eot');
    src: url('/NeueEinstellung-Medium.eot?#iefix') format('embedded-opentype'),
         url('/NeueEinstellung-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
    animation: myfadeInAnimation 2s;
}

@keyframe myfadeInAnimation {
    from {opacity: 0;}
    to {opacity: 1;}
}
@-webkit-keyframes myfadeInAnimation {
    from {opacity: 0;}
    to {opacity: 1;}
}

.page-error:after
{
	clear: both;
	content: "";
	display: block;
}

.page-error .error-search
{
	max-width: 500px;
	margin: 30px auto;
	
}
.page-error
{
	text-align: center;
}

.pl0
{
	padding-left: 0;
}

.page-Affiliates ul
{
	list-style-type: circle;
}

.page-Affiliates ul li
{
	display: block;;
}

.page-Affiliates ul li:before
{
	content: ".";
	display: inline-block;
	margin-right: 5px;
	font-size: 30px;
	line-height: 0;
	vertical-align: text-top;
}

.owl-stage
{
	margin: 0 auto;
}

.pagination>li>a, .pagination>li>span
{
	padding: 3px 7px;
}

.pagination>li
{
	display: inline-block;
}
/* Global Styles */

a 
{
    color: #E5644E;
    transition: all ease .5s;
}

a:focus
{
	outline: none;
	outline-offset: 0;
}

a:hover
{
	text-decoration: none;
}



p
{
	color: #777;
}

ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
}

ul li {
    display: inline-block;
    padding: 5px;
}

small
{
	font-size: 11px;
	opacity: .75;
}


.footer-background
{
	padding: 40px 0;
}
.search-bar
{
	margin: 0 0 40px;
	border-bottom: 1px solid #D8D8D8;
}

.footer-background, .search-bar
{
	background: rgba(193, 193, 193, 0.1)
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover
{
	background: #e5644e;
	border-color: #E5644E;
}

.pagination>li>a, .pagination>li>span
{
	color: #E5644E;
}

.pagination-wrapper
{
	text-align: center;
}


/* Header Styles */

.search-mobile,
.left-logo
{
	display: none;
}

.header-container
{
	display: flex;
	align-items: center;
	padding: 20px 0 10px;
	margin: 0 auto;
	justify-content: center;
}

.header-container
{
	transition: all ease .5s;
}

.header.sticky
{
    position: fixed;
    background: #FFF;
    z-index: 9999999;
    margin: 0 auto;
    width: 100%;
    transition: all .5s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

}

.header.sticky .header-container 
{
	padding: 0;
}

.header.sticky .header-container .logo
{
	font-size: 35px;
	transition: all .5s;
}

.logo,
.header-call-us,
.header-buttons
{
	margin: 0;
}

.header-free-shipping
{
	text-align: left;
}

.header-free-shipping p a
{
	font-size: 12px;
	color: #999;
}

.header-buttons .tooltip 
{
	top: -35px!important; 
}

.header.sticky .header-container .header-buttons .tooltip
{
	top: 35px!important;
	width: 70px;
}

.badge
{
	display: inline-block;
    min-width: 10px;
    padding: 2px 6px 4px;
    font-size: 10px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #E5644E;
    border-radius: 10px;
    right: 3px;
    position: absolute;
}


@media (max-width: 480px)
{
	.badge
	{
	    padding: 2px 4px 3px;
	    font-size: 8px;
	    right: 4px;
	    position: absolute;
	    top: 7px;
	}
}

/* Subcategories */

ul.subcategories li
{
	display: block;
}

/* Filters */

.brand a,
.filters a
{
	color: #777;
}

.widget-title
{
	color: #000;
	font-weight: bold;
	margin-top: 0;
}

ul.subcategories
{
	margin-bottom: 30px;
}

.filter-brands li
{
	display: block;
}

.filter-brands li a
{
	background-color: rgba(119,119,119,0.1);
	font-size: 12px;
	line-height: 15px;
/*	width: 100%;
	display: block;*/
}

.filter-brands li a:hover
{
	background: #000;
	color: #FFF;
}

.filter-width li
{
	border: 1px solid rgba(119,119,119,0.1);
	background-color: #FFFFFF;
	margin-bottom: 10px;
}

.filter-colors li 
{
	margin-bottom: 10px;
}
.filter-colors li a
{
	border: 1px solid rgba(119,119,119,0.1);
	border-radius: 50%;
}


/*  Category Page */

.category-page-title 
{
	margin: -5px 0 20px 0;
}

/* Top Bar */
.top-bar .tel a
{
	color: #777;
	font-size: 12px;
}

.filter-button
{
	display: none;
	margin-bottom: 20px;
	font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

.filter-button i
{
	color: #E5644E;
	margin-right: 5px;
}

/*  Main Menu */

.menu-container #main-menu li a
{
	font-size: 13px;
	padding: 0;
	transition: all ease .5s;
}

#main-menu li ul li a:hover
{
	border-bottom: 1px solid !important;
}

.sm-clean a.current,
.sm-clean a.highlighted,
.sm-clean a:active,
.sm-clean a:focus,
.sm-clean a:hover
{
	color: #777;
}


.menu-container #main-menu > li > a::after
{
	content: "";
	position: absolute;
	bottom: -100%;
	display: block;
	width: 0;
	height: 1px;
	background: #e5644e;
	z-index: 9999;
	transition: all ease .5s;

}

.menu-container #main-menu > li > a:hover::after
{
	content: "";
	position: absolute;
	bottom: -100%;
	display: block;
	width: 100%;
	height: 1px;
	background: #e5644e;
	z-index: 9999;
	transition: all ease .5s;
}

#main-menu .mega-menu
{
	top: 31px !important;
}

#main-menu .mega-menu h3
{
	margin-top: 0;
}


/*Single Product*/
#main-menu .mega-menu a:hover, .header-free-shipping p a
{
	text-decoration: none;
}

.pp__image
{
	width: auto !important;
	height: auto !important;
	text-align: center;
}

.zoom-icon
{
	position: absolute;
    top: 0;
    right: 100px;
    color: #999;
}

.btn-default > i
{
	margin-left: 7px;
}

li[class^=pp__attributes-]
{
	border: 1px solid rgba(119,119,119,0.1);
	margin-left: 0 !important;
}

.pp__skus-sku
{
	margin-left: 0;
	margin-right: 15px;
}

.pp__skus-sku img
{
	border: none;
}

.pp__skus-sku.active-sku,
.active-size, .active-width,
li[class^=pp__attributes-]:hover
{
	border: 1px solid #E5644E !important;
	background: #FFF !important;
}

.pp__image img
{
	width: 80% !important;
}

.pp__attributes-Width
{
	width: auto !important;
	padding: 5px 15px !important;
}

.pp__addToCart
{
	text-align: left;
	margin-top: 30px;
}

.pp__addToCart-button
{
	width: 100%;
	background: #E5644E;
}

.active-size, .active-width
{
	background: #E5644E;
}

.pp__price
{
	margin: 30px 0;
	text-align: left;
	font-size: 27px;
	line-height: 38px;
}

.pp__price p strong
{
	display: inline-block;
	vertical-align: middle;
}

.pp__image span.pp_price-off
{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    background: red;
    color: #fff;
    padding: 1px 15px;
    z-index: 99999;
}

.products .product__image
{
	position: relative;
}

.products .product__image span.pp_price-off
{
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 12px;
    background: red;
    color: #fff;
    padding: 1px 15px;
    z-index: 99999;
}

.pp__addToCart-button
{
	border-radius: 0 !important;
}

.btn-warning:hover
{
	background: #000;
	color: #FFF;
}

.pp__price p 
{
	color: #000;
}

.product-title
{
    margin-top: 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    color: #000;
    margin-bottom: 30px;
    font-weight: bold;
}

.product-title .text-muted
{
	display: none;
}

.pp__attributes-selectA, .pp__skus-selectA
{
    color: #999;
    text-transform: capitalize;
}


.pp_description_bullets,
.features
{
	list-style-type: inherit;
	list-style: inherit;
	width: 50%;
	display: inline-block;
	margin-left: -4px;
	vertical-align: middle;
}

.pp_description_bullets li,
.features li
{
	display: block;
}

.sidebar-filters
{
	transition: all .5s;
}

.pp_description_bullets li:before
{
	content: "\f058";
	font-family: 'FontAwesome';
	display: inline-block;
	font-size: 13px;
	color: #777;
	margin-right: 7px;
	font-weight: 100;
}

.select-colors:after
{
	content: "";
	display: block;
	clear: both;
}

.sidebar-filters .close-filters,
.offcanvas-mobile
{
	display: none;
}




/*Shopping Cart*/

.removeItem 
{
	margin-left: 10px;
}

.cart-product-title
{
	display: block;
	margin-bottom: 20px;
	font-size: 16px;
}

.cart-sizes
{
	margin-bottom: 20px;
}

.cart-product-title
{
	font-weight: bold;
}

.shopping-cart a,
.cart-quantity span,
span.attr
{
	color: #777;
	font-size: 13px;
}

.cart-product-price
{
	font-size: 20px;
	text-align: center;
}

.old-price
{
	font-size: 15px;
}

.cart-items-nr
{
	font-size: 14px;
}

.login-form .panel-info>.panel-heading,
.register-form .panel-info>.panel-heading
{
	background: rgba(119,119,119,0.05);
	-webkit-border-radius: 0;
	        border-radius: 0;
}

.cart-info .panel.panel-default,
.login-form .panel.panel-default,
.register-form .panel.panel-default
{
	-webkit-border-radius: 0;
	        border-radius: 0;
}


.cart-info .panel-default>.panel-heading,
.login-form .panel-info>.panel-heading,
.register-form .panel-info>.panel-heading
{
	background: rgba(119,119,119,0.05) !important;
	border-color: rgba(119,119,119,0.05);

}

.cart-info .panel-heading
{
	padding: 2px 30px;
}

.login-form .panel-heading,
.register-form .panel-heading
{
	padding: 6px 30px;
}

.cart-info .panel-body,
.login-form .panel-body
{
	padding: 0;
}

.cart-info h4,
.login-form h4
{
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}

.cart-info .cart-order-info,
.login-form .cart-order-info
{
	padding: 30px 30px 15px;
}

.cart-info .cart-order-info h4 span,
.login-form .cart-order-info h4 span
{
	font-size: 18px;
	margin-left: 15px;
}


.cart-info .checkout-button,
.login-form .checkout-button
{
	width: 100%;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: #E5644E;
	color: #fff;
	display: block;
	text-align: center;
	padding: 6px 10px;
	font-weight: bold;
}

.continue-shopping a
{
	color: #777;
	text-transform: lowercase;
    font-size: 12px;
}

.cart-info .checkout-button:hover
{
	background: #000;
	color: #fff;
}

.cart-product-image img
{
	width: 120px;
}

.cart-quantity .btn-default > i
{
	margin-left: 0;
	padding: 2px 5px;
}

.cart-notification
{
	font-size: 12px;
}



/*  empty cart */

.cart-empty,
.no-products-in-cart
{
	text-align: center;
}
.no-products-in-cart a
{
	text-align: center;
    background: #000;
    color: #fff;
    padding: 5px 20px;
    margin-top: 10px;
    display: inline-block;
}

.no-products-in-cart a:after
{
	content: "\f105";
	font-family: 'FontAwesome';
	margin-left: 8px;
	font-size: 14px;
	color: #FFF;
}

.no-products-in-cart a:hover
{
	opacity: .76;
}

.cart-empty
{
	margin-top: 50px;
}

.no-products-in-cart
{
	margin-bottom: 50px;
}



/*  Brands */

.brands a
{
	background: rgba(119,119,119,.1);
	padding: 5px 20px;
	display: inline-block;
	margin: 5px 0;
	color: #777;
	transition: all .2s;
}

.brands a:hover
{
	background: #000;
	color: #FFF;
}


/*  Login */


.form-horizontal .form-group
{
	margin-left: 0;
	margin-right: 0;
}

.login-form,
.register-form
{
	max-width: 500px;
	margin: 0 auto;
}

.login-form .panel.panel-default,
.register-form .panel.panel-default
{
	padding: 30px;
}

.login-form label,
.register-form label
{
	padding: 0;
    text-align: left !important;
    margin-bottom: 9px !important;
    color: #000; !important
	text-transform: ;
}

.register-form h4
{
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0;
}

.register-form button
{
	background: #E5644E;
	-webkit-border-radius: 0;
	        border-radius: 0;
	border: none;
	transition: all .5s;
	width: 100%;
	padding: 10px 0;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}

.login-form button 
{
	width: 50%;
	background: #E5644E;
	-webkit-border-radius: 0;
	        border-radius: 0;
	border: none;
	transition: all .5s;
}

.login-form button:hover,
.register-form button:hover
{
	background: #000;
	color: #FFF;
}

.login-form .checkbox
{
	display: inline-block;
    width: 48%;
    text-align: right;
}

.login-form .additional-buttons
{
	margin-top: 20px;
	font-size: 0;
}

.login-form .additional-buttons a
{
	color: #777;
	font-size: 12px;
	display: inline-block;
	width: 50%;
}

.login-form .additional-buttons .create-account
{
	text-align: right;
	font-weight: bold;
}

.login-form .form-control,
.register-form .form-control
{
	border-radius: 0;
}


.greeting a
{
	color: #777;
	margin-bottom: 20px;
	display: inline-block;
	text-decoration: underline;
	text-align: right;
	float: right;
}

.header-buttons .account_icons
{
	margin: 0;
	font-size: 25px;
	border-right: 0;
	padding: 0;
	width: 15px;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover
{
	background-color: #E5644E;
	-webkit-border-radius: 0;	
	        border-radius: 0;	
	  border-color: rgba(119,119,119,.2) !important;
}

.list-group-item-info
{
	color: #FFF;
	background-color: #fff
}

.list-group-item-info:hover
{
	background-color: #f5f5f5 !important;
	color: #FFF;
}


.my-account-page h4
{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

.clearance ul:not(.pagination) li
{
	
	display: block;
}

.clearance ul:not(.pagination) li a
{
	color: #777;
}

.clearance h1
{
	margin-top: 0;
}


@media (min-width: 768px)
{
	.sm-clean a span.sub-arrow 
	{
	    right: -15px;
	}

	.sm-clean>li>ul:after, .sm-clean>li>ul:before 
	{
	 	display: none;
	}


	.sm-clean ul 
	{
 		box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
 		border: none;
	}
}


@media (max-width: 1024px)
{

	.header-container .menu-container
	{
		display: none;
	}

	.header-buttons a
	{
		font-size: 16px;
	}

	.logo a
	{
		font-size: 30px;
	}

	.logo
	{
		text-align: center;
	}

	.pr0
	{
		padding-right: 0;
	}

	.top-bar .text-right
	{
		text-align: center;
	}

	.offcanvas-mobile #main-nav
	{
		top: 50px;
	}

	#main-menu:before
	{
		display: none;
	}

	.sidebar-filters
	{
		position: fixed;
		top: 0;
		left: -100%;
		height: 100%;
		overflow: auto;
		width: 80%; 
		transition: all ease .5s;
		box-shadow: -10px 0px 102px -3px rgba(50, 50, 50, 0.75);
		z-index: 9999999;
		background: #FFF; 
		padding: 70px 20px;
	}

	.sidebar-filters.onscreen
	{
		left: 0;
	}

	.filter-button 
	{
		display: inline-block;
		width: 50%;
		padding-left: 15px;
	}

	.orderby-container
	{
		display: inline-block;
	    width: 100%;
	    margin-top: 25px;
	}

	#orderby
	{
		float: right;
	}


	/*  single product */
	
	.header-free-shipping
	{
		text-align: center;
	}

	.pp_description_bullets, .features
	{
		width: 100%;
		display: block;
	}

	.pp__brand
	{
		border-top: 1px solid rgba(119,119,119,.2)
	}

	.header-buttons .tooltip 
	{
		display: none !important;
	}

	.sidebar-filters ul
	{
		display: none;
	}

	.sidebar-filters  h4
	{
		transition: all ease .5s;
	}

	.sidebar-filters  h4:after
	{
		content: "\f067";
		font-family: 'FontAwesome';
		margin-left: 5px;
		font-size: 13px;
	}

	.sidebar-filters  h4.minus:after
	{
		content: "\f068";
		font-family: 'FontAwesome';
		margin-left: 5px;
		font-size: 13px;
	}

	.sidebar-filters ul.show
	{
		display: block;
		margin-left: 15px;
	}

	.sidebar-filters h4
	{
	    font-size: 18px;
    	padding: 0 15px;
    	padding: 13px 58px 13px 20px;
	    color: #777 !important;
	    font-family: Roboto,sans-serif;
	    font-size: 16px;
	    font-weight: 500;
	    line-height: 17px;
	    text-decoration: none;
	    text-transform: uppercase;
	}
	
	.sm-clean li
	{
		float: none !important;
	}

	.attributes-on-hover .nav-block
	{
		margin: 0;
	}

	.attributes-on-hover
	{
		text-align: center;
	}

	.unslider-wrap img,
	.home-page-banner img
	{
		width: 100%;
	}

	h1.home-page-clearance
	{
		margin: 0;
	}

	h1.home-page-clearance:before,
	h1.home-page-clearance:after,
	h1.home-page-featureBrands:before,
	h1.home-page-featureBrands:after
	{
		display: none;
	}

	.search-bar
	{
		margin: 0 0 20px;
	}

	.category-page-title
	{
		font-size: 20px;
	}

	.sidebar-filters + .col-md-10 .col-md-12 p
	{
		font-size: 12px;
	}

	.sidebar-filters + .col-md-10 .col-md-12 .col-md-4 p img
	{
		display: none;
	}

	.header-container
	{
		padding: 0 0 10px;
	}

	#main-menu > li.has-mega-menu > a:after
	{
		content: "\f067";
		font-family: 'FontAwesome';
		margin-left: 5px;
		font-size: 13px;
	}

	#main-menu > li.has-mega-menu.active > a:after
	{
		content: "\f068";
		font-family: 'FontAwesome';
		margin-left: 5px;
		font-size: 13px;
	}


	#main-menu li.has-mega-menu.active ul.mega-menu
	{
		display: block;
	}

	/*  Offcanvas */

	.offcanvas-mobile
	{
		display: block;
		position: fixed;
		top: 0;
		right: -100%;
		z-index: 9999;
		height: 100%;
		overflow: auto;
		width: 80%; 
		transition: all ease .5s;
		box-shadow: -10px 0px 102px -3px rgba(50, 50, 50, 0.75);
		z-index: 9999999;
		background: #FFF; 
	}

	.offcanvas-mobile.active
	{
		right: 0;  	   	
	}

	.sidebar-filters.onscreen .close-filters,
	.offcanvas-mobile.active .close-btn
	{
		position: fixed;
	    bottom: 0;
	    background: #5f5f5f;
	    color: #FFF;
	    width: 80%;
	    left: 0;
	    right: 0;
	    padding: 5px;
	    text-align: center;
	    padding: 10px;
	    display: block;
	    opacity: 1;
	    visibility: visible;
	    z-index: 999999;
	}

	.offcanvas-mobile.active .close-btn
	{
		right: 0;
		left: inherit;
	}


	/*Shopping Cart*/
	
	.cart-product-price
	{
		text-align: left;
		margin-top: 15px;
	}

	
	.left-logo
	{
		display: inline-block;
		position: relative;
		overflow: visible;
	}

	.hamburger-button 
	{
		display: inline-block;
		margin-right: 15px;
	}

	.search-mobile-btn
	{
		padding: 5px 5px 5px 0;
		color: #333;
	}

	.search-mobile.active
	{
		position: fixed;
		top: 0;
		background: #fff;
		width: 100%;
		height: 100%;
		z-index: 99999999!important;
		display: block;
		padding: 40px;
		overflow: hidden;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 999999;
	}

	.search-mobile.active form
	{
		position: relative;
	}

	.search-mobile.active button
	{
		position: absolute;
	    right: 0;
	    top: 0;
	}

	.search-mobile.active .search-close-btn
	{
		position: absolute;
		bottom: 0;
		background: #5f5f5f;
		color: #FFF;
		padding: 10px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		left: 0;
		right: 0;
	}

	.desktop-search
	{
		display: none;
	}

	.header-buttons .account_icons
	{
		font-size: 16px;
	}

	.my-account-page .left
	{
		margin-bottom: 25px;
	}



}

@media (min-width: 1025px)
{
	#main-menu li:first-child,
	#main-menu li:first-child a
	{
		padding-left: 0;
	}

	.pl15
	{
		padding-left: 15px;
	}

	.hamburger-button
	{
		display: none;
	}

	.attributes-on-hover
	{
		opacity: 1;
		visibility: visible;
		transition: all ease .4s;
	}

	.products .product:hover .attributes-on-hover
	{
		opacity: 1;
		visibility: visible;
	}

	.products .product .product__title
	{
		min-height: 39px;
	}

	.header-container
	{
		justify-content: space-between;
	}


}

@media (max-width: 768px)
{
	.zoom-icon
	{
		display: none;
	}


	.home-page-banner-list .home-page-banner
	{
		display: block;
		margin: 0;
	}

	.home-page-banner-list .home-page-banner img
	{
		max-height: inherit;
		margin-bottom: 20px;
	}

	h1.home-page-clearance
	{
		margin-bottom: 40px;
	}

	.header-free-shipping	
	{
		text-align: center;
		margin-top: 5px;
	}


	.login-form button,
	.login-form .checkbox
	{
		width: 100%;
		text-align: center;
	}

	.register-form .panel.panel-default
	{
		padding: 0;
	}

	.footerLinks li 
	{
		border-right: 0;
		display: block;
		font-size: 11px;
	}


}


@media (min-width: 1025px) and (max-width: 1279px)
{
	#main-menu li
	{
		padding: 0 12px;
	}

	.menu-container #main-menu li a
	{
		text-transform: capitalize;
	}
}


@media (min-width: 768px) and (max-width: 1023px)
{
	.container 
	{
	    width: initial;
	}
}


@media (max-width: 767px)
{
	.products .product
	{
		width: 100%;
		margin: 0;
	}

}


@media (min-width: 768px) and (max-width: 1199px)
{
	.product
	{
		width: 44%;
	}
}


.panel-info>.panel-heading
{
	color: #000;
    background-color: rgba(193, 193, 193, 0.1);
    border-color: rgba(193, 193, 193, 0.1);
    border-radius: 0;
}

.panel-info
{
	 border-color: rgba(193, 193, 193, 0.1);
}

h4
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

.form-control
{
	-webkit-border-radius: 0;
	        border-radius: 0;
}

.checkout .order-notes small
{
	color: #777;
}

.purchase
{
	background: #E5644E;
	width: 100%;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	transition: all .5s;
}

.purchase:hover
{
	background: #000;
	color: #FFF;
}

.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 25px;
  border: 1px solid #ccc;
}
.search-form {
	margin-top: 10px;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-radius: 4px 25px 25px 4px;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -1px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 40px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 14px;
}

.shipping{
          font-size: 14px;
        }

/* Global settings */
 
.product-image {
  float: left;
  width: 20%;
}
 
.product-details {
  float: left;
  width: 37%;
}
 
.product-price {
  float: left;
  width: 12%;
}
 
.product-quantity {
  float: left;
  width: 10%;
}
 
.product-removal {
  float: left;
  width: 9%;
}
 
.product-line-price {
  float: left;
  width: 12%;
  text-align: right;
}
 
/* This is used as the traditional .clearfix class */
.group:before, .shopping-cart:before, .column-labels:before, .product:before, .totals-item:before,
.group:after,
.shopping-cart:after,
.column-labels:after,
.product:after,
.totals-item:after {
  content: '';
  display: table;
}
 
.group:after, .shopping-cart:after, .column-labels:after, .product:after, .totals-item:after {
  clear: both;
}
 
.group, .shopping-cart, .column-labels, .product, .totals-item {
  zoom: 1;
}
 
/* Apply clearfix in a few places */
/* Apply dollar signs */
.product .product-price:before, .product .product-line-price:before, .totals-value:before {
  content: '$';
}
 
/* Body/Header stuff */
body {
  padding: 0;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 100;
}
 
h1 {
  font-weight: 100;
}
 
label {
  color: #aaa;
}
 
.shopping-cart {
  margin-top: -45px;
}
 
/* Column headers */
.column-labels label {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}
.column-labels .product-image, .column-labels .product-details, .column-labels .product-removal {
  text-indent: -9999px;
}
 
/* Product entries */
.product {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.product .product-image {
  text-align: center;
}
.product .product-image img {
  width: 100px;
}
.product .product-details .product-title {
  margin-right: 20px;
  font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium";
}
.product .product-details .product-description {
  margin: 5px 20px 5px 0;
  line-height: 1.4em;
}
.product .product-quantity input {
  width: 40px;
}
.product .remove-product {
  border: 0;
  padding: 4px 8px;
  background-color: #c66;
  color: #fff;
  font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium";
  font-size: 12px;
  border-radius: 3px;
}
.product .remove-product:hover {
  background-color: #a44;
}
 
/* Totals section */
.totals .totals-item {
  float: right;
  clear: both;
  width: 100%;
  margin-bottom: 10px;
}
.totals .totals-item label {
  float: left;
  clear: both;
  width: 79%;
  text-align: right;
}
.totals .totals-item .totals-value {
  float: right;
  width: 21%;
  text-align: right;
}
.totals .totals-item-total {
  font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium";
}
 
.checkout {
  float: right;
  border: 0;
  margin-top: 20px;
  padding: 6px 25px;
  background-color: #6b6;
  color: #fff;
  font-size: 25px;
  border-radius: 3px;
}
 
.checkout:hover {
  background-color: #494;
}
 
/* Make adjustments for tablet */
@media screen and (max-width: 650px) {
  .shopping-cart {
    margin: 0;
    padding-top: 20px;
    border-top: 1px solid #eee;
  }
 
  .column-labels {
    display: none;
  }
 
  .product-image {
    float: right;
    width: auto;
  }
  .product-image img {
    margin: 0 0 10px 10px;
  }
 
  .product-details {
    float: none;
    margin-bottom: 10px;
    width: auto;
  }
 
  .product-price {
    clear: both;
    width: 70px;
  }
 
  .product-quantity {
    width: 100px;
  }
  .product-quantity input {
    margin-left: 20px;
  }
 
  .product-quantity:before {
    content: 'x';
  }
 
  .product-removal {
    width: auto;
  }
 
  .product-line-price {
    float: right;
    width: 70px;
  }
}
/* Make more adjustments for phone */
@media screen and (max-width: 350px) {
  .product-removal {
    float: right;
  }
 
  .product-line-price {
    float: right;
    clear: left;
    width: auto;
    margin-top: 10px;
  }
 
  .product .product-line-price:before {
    content: 'Item Total: $';
  }
 
  .totals .totals-item label {
    width: 60%;
  }
  .totals .totals-item .totals-value {
    width: 40%;
  }
}


.cart-box{
  position: fixed;
  bottom: 40px;
  right: 30px;
  width: 48px;
  height: 48px;
  z-index: 2147483000;
  cursor: pointer;
  background-position: 50%;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 20px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}

.btn-circle:hover{
	background-color: #ffffff;
	color: #E5644E;
	border-color: #E5644E;
}

.btn-circle:hover .glyphicon{
	color: #E5644E;
}

.cart-items-count{
    position:relative;
    display:flex;
    text-align:center;
    justify-content: center;
    top:-55px;
}
.btn-red{
	background-color: #E5644E;
	color: #ffffff;
}

.btn-red:hover{
	color: #ffffff;
}

.notification-counter {   
    position: absolute;
    left: 8px;
    background-color: rgba(212, 19, 13, 1);
    color: #fff;
    border-radius: 3px;
    padding: 1px 3px;
    font: 8px Verdana;
}



.funkyradio div {
  clear: both;
  overflow: hidden;
}

.funkyradio label {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.5em;
  text-indent: 3.25em;
  margin-top: 2em;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #D1D3D4;
  border-radius: 3px 0 0 3px;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}

@media (max-width: 1024px){
	.affix{
		position: relative;
	}
}


.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }


.panel-s4u{
	border-color: #E5644E;
}

.btn-s4u{
	background-color: #E5644E;
	color: #ffffff;
}

.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}

#womenBanner{
    min-height: 90%;  
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

#menBanner{
    height: 100%;  
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

#kidsBanner{
    height: 100%;  
    background-position: 50% 60%;
    background-repeat: no-repeat;
    background-size: cover;
}

#kidsBanner .banner-buttons{
	margin-top: 10%;
	margin-bottom: 20px;
}

.banner-buttons{
	margin-top: 50%;
	margin-bottom: 60px;
}

.banner-buttons .btn-block{
	margin-top: 15px;
}

.value-tag{
	margin-top: 20px;
    min-height: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    background: #eee;
}

.value-tag strong{
	color: #E5644E;
}

@media (max-width: 991px){
	.value-tag {
	    padding-top: 10px;
    	padding-bottom: 70px;
	}
}
.nav-tabs>li{
	margin-bottom: -6px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
	background-color: #E5644E;
	color: #ffffff;
}

.btn-grey{
    background-color:#D8D8D8;
	color:#FFF;
}
.rating-block{
	background-color:#FAFAFA;
	border:1px solid #EFEFEF;
	padding:15px 15px 20px 15px;
	border-radius:3px;
}
.bold{
	font-weight:700;
}
.padding-bottom-7{
	padding-bottom:7px;
}

.review-block{
	background-color:#FAFAFA;
	border:1px solid #EFEFEF;
	padding:15px;
	border-radius:3px;
	margin-bottom:15px;
}
.review-block-name{
	font-size:12px;
	margin:10px 0;
}
.review-block-date{
	font-size:12px;
}
.review-block-rate{
	font-size:13px;
	margin-bottom:15px;
}
.review-block-title{
	font-size:15px;
	font-weight:700;
	margin-bottom:10px;
}
.review-block-description{
	font-size:13px;
}

 .animated {
    -webkit-transition: height 0.2s;
    -moz-transition: height 0.2s;
    transition: height 0.2s;
}

.stars
{
    margin: 20px 0;
    font-size: 24px;
    color: #d17581;
}

#cookies-banner{ position:fixed; bottom: 0; left:0; z-index:9999; width:100%; border-radius:0; padding:5px 10px; vertical-align:middle; margin:0; }

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 5px;
    width: 100%;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 54px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 100px;
}
/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 54px;
    left: 0;
    width: 100px;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 2px solid #428BCA;
    opacity: 0.7;
}

.label-discount{
	display:block;
	font-size: 15px;
	padding:10px 0;
}

.home-newsletter{
	border-top: 2px solid #eeeeee;
	padding: 20px 0;
}

.home-newsletter .header-news{
	border-right: 2px solid #eeeeee;
	margin-top: 0px;
}

.home-newsletter .form{
	padding-top: 15px;
}

.home-newsletter h2 {
	margin-top: 10px;
}

.carousel-inner > .item > img{
	display:block;
	margin:auto;
	max-width:770px;
	max-height: 500px;
}

@media (min-width: 320px) and (max-width: 767px) {
	.carousel-inner > .item > img{
		display:block;
		margin:auto;
		max-width: 300px;
		max-height: 300px;
	}
}